## jabber-querybot 0.0.5.1

=== debian/changelog ===
jabber-querybot (0.0.5.1-1) unstable; urgency=low

  * New 0.0.5.1 upstream release
  * d/jabber-querybot.install: New lib/ etc/ files added
  * d/postinst: Removed
  * d/preinst: Fix for previous d/postinst in unstable
  * d/control: Depends remove: libauthen-sasl-perl,libdigest-sha-perl
  * d/control: Depends add: libxml-smart-perl

 -- Marco Balmer <marco@balmer.name>  Wed, 23 Nov 2011 14:15:42 +0100

jabber-querybot (0.0.4-1) unstable; urgency=low

  * New 0.0.4 upstream release
  * Removed not necessary depends: libauthen-sasl-perl,libdigest-sha-perl
  * debian/postinst: Link config file to prevent compile error

 -- Marco Balmer <marco@balmer.name>  Wed, 09 Nov 2011 13:38:11 +0100

jabber-querybot (0.0.2-2) unstable; urgency=low

  * debian/copyright: Fix license GPL-2+ to GPL-3+

 -- Marco Balmer <marco@balmer.name>  Fri, 28 Oct 2011 08:14:31 +0200

jabber-querybot (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #645266)
  * New 0.0.2 upstream release

 -- Marco Balmer <marco@balmer.name>  Fri, 21 Oct 2011 12:10:57 +0200
