=== debian/watch ===
version=3
http://githubredir.debian.net/github/micressor/jabber-querybot/([\d\.]*).tar.gz
