## jabber-querybot 0.1.0

=== debian/changelog ===
jabber-querybot (0.1.0-2) unstable; urgency=medium

  * QA upload.
  * Orphan package
    Closes: #1012293
  * d/preinst: Remove as written inside the script
    Closes: #900508
  * Fix Homepage
  * Maintain package in Debian team on Salsa
  * d/copyright: Fix several URLs, review
  * Fix watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Fix typo in description
  * Fix spelling
  * debian/dirs: Removed

 -- Andreas Tille <tille@debian.org>  Sat, 22 Nov 2025 09:52:17 +0100

jabber-querybot (0.1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:28:33 +0100

jabber-querybot (0.1.0-1) unstable; urgency=low

  * New 0.1.0 upstream files
  * d/dirs: Remove usr/share/jabber-querybot/lib
  * d/jabber-querybot.install: Removed files which are installed with
    Makefile.PL
  * d/preinst: Exec only during upgrade case
  * d/watch: Update watch file according to new tags

 -- Marco Balmer <marco@balmer.name>  Fri, 03 Feb 2012 22:26:46 +0100
