=== debian/control ===
Source: jabber-querybot
Standards-Version: 4.7.2
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: net
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/debian/jabber-querybot
Vcs-Git: https://salsa.debian.org/debian/jabber-querybot.git
Homepage: https://gitlab.com/micressor/jabber-querybot

Package: jabber-querybot
Architecture: all
Depends:
 ${misc:Depends},
 libnet-jabber-perl,
 libxml-parser-perl,
 libsys-cpuload-perl,
 libxml-smart-perl,
Description: Modular xmpp/jabber bot
 You can easy write bots and use it over the jabber network.
 .
 jabber-querybot connects a jabber account and wait for messages. If a message
 comes in, it forward it to your self programmed modul. The return string of
 your module, jabber-querybot send it back to the jabber sender.
 .
 It is designed to be re-usable and to make it easy to write small
 Jabber bots that do one thing and do it well. A simple concept with a
 lot of examples and experiences are implemented.
