=== debian/watch ===
Version: 5

Source: https://gitlab.com/micressor/@PACKAGE@/
Matching-Pattern: refs/tags/@ANY_VERSION@
Mode: git
